﻿@keyframes ldio-zlfxzzkqi8h {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.ldio-zlfxzzkqi8h div {
    left: 94px;
    top: 48px;
    position: absolute;
    animation: ldio-zlfxzzkqi8h linear 3.125s infinite;
    background: #f8b26a;
    width: 12px;
    height: 24px;
    border-radius: 6px / 12px;
    transform-origin: 6px 52px;
}

    .ldio-zlfxzzkqi8h div:nth-child(1) {
        transform: rotate(0deg);
        animation-delay: -2.8645833333333335s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(2) {
        transform: rotate(30deg);
        animation-delay: -2.604166666666667s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(3) {
        transform: rotate(60deg);
        animation-delay: -2.34375s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(4) {
        transform: rotate(90deg);
        animation-delay: -2.0833333333333335s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(5) {
        transform: rotate(120deg);
        animation-delay: -1.8229166666666667s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(6) {
        transform: rotate(150deg);
        animation-delay: -1.5625s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(7) {
        transform: rotate(180deg);
        animation-delay: -1.3020833333333335s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(8) {
        transform: rotate(210deg);
        animation-delay: -1.0416666666666667s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(9) {
        transform: rotate(240deg);
        animation-delay: -0.78125s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(10) {
        transform: rotate(270deg);
        animation-delay: -0.5208333333333334s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(11) {
        transform: rotate(300deg);
        animation-delay: -0.2604166666666667s;
        background: #f8b26a;
    }

    .ldio-zlfxzzkqi8h div:nth-child(12) {
        transform: rotate(330deg);
        animation-delay: 0s;
        background: #f8b26a;
    }

.loadingio-spinner-spinner-7mdbz6nfr56 {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: none;
}

.ldio-zlfxzzkqi8h {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}

    .ldio-zlfxzzkqi8h div {
        box-sizing: content-box;
    }
